Bug 807403 - [abrt] rhythmbox-2.90.1-17.git20110927.fc16: g_type_value_table_peek: Process /usr/libexec/rhythmbox-metadata was killed by signal 11 (SIGSEGV)
[abrt] rhythmbox-2.90.1-17.git20110927.fc16: g_type_value_table_peek: Process...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:815e3f30fa655890de417de71b5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-27 13:08 EDT by daniel.p.snowden
Modified: 2013-02-13 07:30 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:30:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (10.46 KB, text/plain)
2012-03-27 13:08 EDT, daniel.p.snowden
no flags Details
File: build_ids (4.72 KB, text/plain)
2012-03-27 13:08 EDT, daniel.p.snowden
no flags Details
File: maps (26.91 KB, text/plain)
2012-03-27 13:08 EDT, daniel.p.snowden
no flags Details
File: backtrace (40.19 KB, text/plain)
2012-03-27 13:08 EDT, daniel.p.snowden
no flags Details

  None (edit)
Description daniel.p.snowden 2012-03-27 13:08:15 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/rhythmbox-metadata unix:tmpdir=/tmp
crash_function: g_type_value_table_peek
executable:     /usr/libexec/rhythmbox-metadata
kernel:         3.2.9-2.fc16.i686.PAE
pid:            2930
pwd:            /home/dan
reason:         Process /usr/libexec/rhythmbox-metadata was killed by signal 11 (SIGSEGV)
time:           Tue 27 Mar 2012 05:47:55 PM BST
uid:            1000
username:       dan
xsession_errors: 

backtrace:      Text file, 41154 bytes
build_ids:      Text file, 4838 bytes
dso_list:       Text file, 10715 bytes
maps:           Text file, 27558 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=omoikane
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=6d4df75bf856b77f706707e10000001f-1332865249.264742-1699735209
:GNOME_KEYRING_CONTROL=/tmp/keyring-nl0XXj
:IMSETTINGS_MODULE=none
:USER=dan
:USERNAME=dan
:MAIL=/var/spool/mail/dan
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/dan/.local/bin:/home/dan/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/dan
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1552
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/dan
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=dan
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-UDXL0yfUgG,guid=47418f97331887ce1e4fba87000000bd
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/dan
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-dan-4G3QjX/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1560,unix/unix:/tmp/.ICE-unix/1560
:GPG_AGENT_INFO=/tmp/keyring-nl0XXj/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-nl0XXj/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/rhythmbox.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2918
:PULSE_PROP_media.role=music

smolt_data:
:
:
:General
:=================================
:UUID: 7947b364-10be-46b4-b790-db97eadae27c
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 4589.50
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2410M CPU @ 2.30GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2301
:System Memory: 3925
:System Swap: 6141
:Vendor: Dell Inc.
:System: Latitude E5420 01
:Form factor: Laptop
:Kernel: 3.2.9-2.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7241:4136:1179) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(4631:5111:4136:1179) pci, firewire_ohci, FIREWIRE, N/A
:(32902:278:4136:1179) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7171:4136:1179) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7184:4136:1179) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4136:1179) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7196:4136:1179) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:7200:4136:1179) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(4631:33569:4136:1179) pci, sdhci-pci, BASE, N/A
:(32902:7188:4136:1179) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(32902:7202:4136:1179) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:130:32902:4897) pci, iwlwifi, NETWORK, Centrino Advanced-N 6205 AGN
:(4631:33585:4136:1179) pci, None, STORAGE, N/A
:(4631:33076:4136:1179) pci, yenta_cardbus, PCI/CARDBUS, N/A
:(5348:5761:4136:1179) pci, tg3, ETHERNET, NetXtreme BCM5761 Gigabit Ethernet PCIe
:(32902:7213:4136:1179) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4136:1179) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4136:1179) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4136:1179) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:7194:4136:1179) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/luks-260f8faa-d60b-485f-bda2-6db697c5e243 / ext4 4096 4096 15674230 12262017 11476917 3932160 3580534 3580534
:/dev/sda6 WITHHELD vfat 16384 16384 6557501 4545827 4545827 0 0 0
:/dev/sda7 /boot ext4 1024 1024 100604 17269 12149 25688 25458 25458
:/dev/sdb1 WITHHELD fuseblk 4096 4096 244189695 228954133 228954133 915947604 915933266 915933266
:

var_log_messages:
:Mar 23 22:42:06 omoikane kernel: [ 1150.355316] rhythmbox-metad[2669]: segfault at 5 ip 0804e6f9 sp bfd65c70 error 4 in rhythmbox-metadata[8048000+11000]
:Mar 23 22:42:06 omoikane abrt[2722]: Saved core dump of pid 2669 (/usr/libexec/rhythmbox-metadata) to /var/spool/abrt/ccpp-2012-03-23-22:42:06-2669 (37081088 bytes)
:Mar 23 22:57:58 omoikane kernel: [ 2102.532291] rhythmbox-metad[3401]: segfault at 5 ip 0804e6f9 sp bfa920c0 error 4 in rhythmbox-metadata[8048000+11000]
:Mar 23 22:57:59 omoikane abrt[3408]: Saved core dump of pid 3401 (/usr/libexec/rhythmbox-metadata) to /var/spool/abrt/ccpp-2012-03-23-22:57:58-3401 (44457984 bytes)
:Mar 23 22:58:20 omoikane kernel: [ 2124.747294] rhythmbox-metad[3472]: segfault at 5 ip 0804e6f9 sp bffb1bb0 error 4 in rhythmbox-metadata[8048000+11000]
:Mar 23 22:58:21 omoikane abrt[3476]: Saved core dump of pid 3472 (/usr/libexec/rhythmbox-metadata) to /var/spool/abrt/ccpp-2012-03-23-22:58:20-3472 (44457984 bytes)
:Mar 27 17:47:56 omoikane abrt[2999]: Saved core dump of pid 2930 (/usr/libexec/rhythmbox-metadata) to /var/spool/abrt/ccpp-2012-03-27-17:47:55-2930 (64774144 bytes)
Comment 1 daniel.p.snowden 2012-03-27 13:08:18 EDT
Created attachment 573124 [details]
File: dso_list
Comment 2 daniel.p.snowden 2012-03-27 13:08:20 EDT
Created attachment 573125 [details]
File: build_ids
Comment 3 daniel.p.snowden 2012-03-27 13:08:22 EDT
Created attachment 573126 [details]
File: maps
Comment 4 daniel.p.snowden 2012-03-27 13:08:24 EDT
Created attachment 573127 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 07:17:20 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 07:30:37 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.